Name:           pdfreflow
Version:        0.8.6
Release:        1%{?dist}
Summary:        Reflow texts of PDF files

License:        GPLv3+
URL:            https://sourceforge.net/projects/pdfreflow/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tgz


%description
Pdfreflow is a command line utility that operates on the output of the
poppler utility called pdftohtml.  Pdfreflow reflows the texts into
paragraphs, while at the same time removing hyphenation and page numbers,
headers and footers.


%prep
%setup -q
%configure


%build
make %{?_smp_mflags} CFLAGS="%{optflags}"


%install
make install DESTDIR=%{buildroot}

#wrong place for documentation:
rm -rf %{buildroot}/%{_docdir}/pdfreflow


%files
%doc COPYING README pdfreflow.html ChangeLog NEWS 
%{_bindir}/%{name}


%changelog

* Mon May 13 2013 Ismael Olea <ismael@olea.org> - 0.8.6-1
- first release
